ftpscrub(8)

NAME
ftpscrub - scrub the proftpd scoreboard file of stale entries

SYNOPSIS
ftpscrub

DESCRIPTION
The ftpscrub command provides a way to scrub the scoreboard file on demand, at times which suit the site best. This should be run periodically on sites which run proftpd in inetd mode.

OPTIONS

-h,--help
    Display a short usage description, including all available options.

-f,--file scoreboard-file
    Specify the full path to proftpd's run-time scoreboard file (configured via the ScoreboardFile directive in proftpd.conf ). If proftpd's default directory has been changed via this directive, ftpscrub must either be recompiled, or this option must be used in order to find proftpd's scoreboard.

-v,--verbose
    Reports additional information while scrubbing the scoreboard.

FILES
/opt/local/sbin/ftpscrub
/opt/local/var/run/proftpd/proftpd.scoreboard

AUTHORS

ProFTPD is written and maintained by a number of people, full credits can be found on http://www.proftpd.org/credits.html

SEE ALSO
inetd(8),ftp(1),proftpd(8),ftpwho(1),ftpcount(1)

Full documentation on ProFTPD, including configuration and FAQs, is available at http://www.proftpd.org/

For help/support, try the ProFTPD mailing lists, detailed on http://www.proftpd.org/lists.html

Report bugs at http://bugs.proftpd.org/